@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 h3,
#c2 div {
	text-align: left;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 h2,
#c21 div {
	text-align: center;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 h3,
#c22 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c24 a.itext, #c24 img, #c24 video {
	width: 640px;
	height: 425px;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c25 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 {
	clear: both;
	margin:    ;
	padding: 0 0 30px 0;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c29 a.itext, #c29 img, #c29 video {
	width: 854px;
	height: 466px;
}
#c29 h3,
#c29 div {
	text-align: center;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 h3,
#c31 div {
	text-align: left;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c36 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c36 a.itext, #c36 img, #c36 video {
	width: 640px;
	height: 425px;
}
#c36 h3,
#c36 div {
	text-align: center;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c38 h3,
#c38 div {
	text-align: left;
}
#c39 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c33 {
	clear: both;
	margin: 30px 0 30px 0;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: left;
}
#c34 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c34 h3,
#c34 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c40 h3,
#c40 div {
	text-align: left;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 h3,
#c41 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 835px) {
#c2 {
}
#c1 {
}
#c16 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c33 {
}
#c34 {
}
#c40 {
}
#c41 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c1 {
}
#c16 {
}
#c21 {
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
#c33 {
}
#c34 {
}
#c40 {
}
#c41 {
}
}
